{
  "@@locale": "ko_KR",
  "settings": "설정",
  "removeBannerAndPopupAds": "배너 및 팝업 광고 제거",
  "preference": "선호",
  "soundEffects": "음향 효과",
  "vibration": "진동",
  "theme": "테마",
  "information": "정보",
  "shareApp": "앱 공유",
  "contactUs": "문의하기",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "개인 정보 정책",
  "termsOfService": "서비스 약관"
}